/*      light colors         */
.topBlock {
    margin-top: 40px;
    margin-bottom: 50px;
}

.topBlock a {
    color: rgba(30, 30, 30, 0.97);
}

.divider-top {
    border-top: 1px solid rgba(30, 30, 30, 0.97);
}

.divider-top .wrapper {
    margin-bottom: 10px;
    margin-top: 10px;
}

.divider-top .wrapper.newsletter {
    text-align: center;
}

.caps {
    text-transform: uppercase;
}

.footer .copyright {
    text-align: right;
}

.footer .copyright.terms {
    text-align: left;
    cursor: pointer;
}

.footer .copyright .btn {
    padding: 0;
    font-size: 14px;
}

.card:hover {
    font-weight: 700;
}

.card .footer {
    background-color: rgba(0, 0, 0, 0.5);
    text-transform: uppercase;
}

.card .image {
    -webkit-filter: grayscale(0%);
    filter: grayscale(0%);
}

.card .image:hover {
    -webkit-filter: grayscale(100%);
    filter: grayscale(100%);
    font-weight: 700;
}

header .social_language_links {
    height: 40px;
    line-height: 40px;
    margin: 5px;
    text-align: right;
}

header .social_language_links .social_media_btns {
    margin-right: 10px;
}

header .social_language_links .social_media_btns .btn {
    color: rgba(30, 30, 30, 0.97);
    border-color: rgba(30, 30, 30, 0.97);
}

header .social_language_links .language_btns .icon-text {
    display: inline-block;
    height: 40px;
    line-height: 40px;
    width: 40px;
    text-align: center;
}

header .social_language_links .language_btns .icon-text a {
    color: rgba(30, 30, 30, 0.97);
}

header .social_language_links .language_btns .icon-text a:hover {
    text-decoration: underline;
}

header .brands_bar {
    height: 50px;
    line-height: 50px;
    background-color: rgba(30, 30, 30, 0.97);
    padding-right: 40px;
}

header .brands_bar .brand_logo {
    height: 85px;
    background-color: #FFFFFF;
    width: 200px;
    margin-top: -35px;
    margin-right: 20px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("/assets/img/logo/logo-bw-small.jpg");
    background-size: contain;
}

header .brands_bar .brand_text {
    color: #FFFFFF;
    text-transform: uppercase;
    font-weight: 500;
}

header .brands_bar .brand_text.pull-left {
    font-size: 20px;
}

.main_header.navbar-default {
    font-weight: 400;
    text-transform: uppercase;
    border-radius: 0;
    background-color: #F2F2F3;
    text-align: center;
}

.main_header.navbar-default .navbar-logo {
    width: 70px;
    margin-top: 5px;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url("/assets/img/logo/logo-wb-small.png");
    background-size: contain;
    color: #FFFFFF;
}

.main_header.navbar-default.affix {
    background-color: rgba(30, 30, 30, 0.97);
    top: 0;
    width: 100%;
    z-index: 5;
}

.main_header.navbar-default.affix .navbar-nav {
    min-height: 0px;
}

.main_header.navbar-default.affix .navbar-nav li {
    height: 35px;
    line-height: 35px;
}

.main_header.navbar-default.affix .navbar-nav li a {
    padding-top: 0;
    padding-bottom: 0;
    color: #FFFFFF;
}

.main_header.navbar-default.affix .navbar-nav li a:hover {
    color: #E3E3E3;
}

.main_header.navbar-default.affix-top {
    background-color: #F2F2F3;
}

.main_header.navbar-default.affix-top .navbar-logo {
    display: none;
}

.main_header.navbar-default.affix-top .navbar-nav li a:hover {
    color: rgba(30, 30, 30, 0.97);
}

.main_header.navbar-default .navbar-nav {
    margin: 0 auto;
    position: relative;
    float: none;
    display: inline-block;
}

.main_header.navbar-default .navbar-nav li a:hover {
    color: rgba(30, 30, 30, 0.97);
}

.logo-card {
    height: 260px;
}

.logo-card.stephex-group{
    height: 130px;
    position: relative;
}

.logo-card.stephex-group .logo-background{
    background-image: url(/assets/img/logo/logo-bw-new.png);
    height: 130px;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

.logo-card.stephex-group .logo-card .logo-text{
    text-align: center;
    /*background-color: rgba(30, 30, 30, 0.97);*/
    background-color: rgba(0, 0, 0, 0.5);
    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    font-size: 20px;
    margin-top: 5px;
}


.logo-card .logo-background {
    background-image: url("/assets/img/logo/logo-bw-md.jpg");
    height: 195px;
    background-repeat: no-repeat;
    background-position: center;
}

.logo-card .logo-text {
    position: absolute;
    bottom:0;
    left:0;
    right:0;
    text-align: center;
    /*background-color: rgba(30, 30, 30, 0.97);*/
    background-color: rgba(0, 0, 0, 0.5);

    height: 60px;
    line-height: 60px;
    color: #FFFFFF;
    font-size: 20px;
    margin-top: 5px;
}

.form-label {
    height: 40px;
    line-height: 40px;
}

@media screen and (max-width: 550px) {
    header .social_language_links {
        margin-bottom: 50px;
    }
}

.grayscalefx {
    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale");
    /* Firefox 3.5+ */
    filter: gray;
    /* IE6-9 */
    -webkit-filter: grayscale(100%);
    /* Chrome 19+ & Safari 6+ */
}

.grayscalefx:hover {
    filter: none;
    -webkit-filter: grayscale(0%);
}
